/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body	{
	color: #494949 !important;
	font-size: 14px !important;
}

hr	{
	color: grey !important;
	border-top: solid 1px #c5c5c5 !important;
	border-right: solid 1px #fff !important;
	border-bottom: solid 1px #fff !important;
	border-left: solid 1px #fff !important;
	margin: 20px 0 20px 0 !important;
}

img	{
	border: none !important;
}

#main	{
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}

.fusion-header	{
	background: #282a2b !important;
	border-bottom: none !important;
}

.fusion-secondary-main-menu	{
	background: #223f5f !important;
	border-top: solid 1px #142a43 !important;
	border-bottom: none !important;
}

.fusion-main-menu > ul > li > a	{
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
}

.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a	{
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
}

.fusion-main-menu .sub-menu	{
	border-top: none !important;
}

.fusion-main-menu .sub-menu li a	{
	font-size: 14px !important;
	text-transform: uppercase !important;
}

.fusion-megamenu-holder	{
	border-top: none !important;
}

.avada-skin-rev	{
	border-top: none !important;
	border-bottom: none !important;
}

.tp-caption a	{
	color: #fff !important;
}

.fusion-title	{
	margin: 0px 0px 5px !important;
}

.post-content h1	{
	color: #223f5f !important;
	font-size: 25px !important;
	line-height: 28px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}

.post-content h2	{
	color: #223f5f !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	line-height: 21px !important;
	font-weight: bold !important;
}

.post-content strong	{
	color: #223f5f !important;
}

.post-content a	{
	color: #494949 !important;
	text-decoration: none !important;
}

.post-content a:before	{
	color: #223f5f !important;
	content: '\25A0' !important;
	padding-right: 5px !important;
	vertical-align: top !important;
	display: inline-block !important;
}

.post-content a:hover	{
	color: #223f5f !important;
	text-decoration: underline !important;
}

.gallery-item a:before	{
	content: '' !important;
}

.sidebar .widget h3, .sidebar .widget .heading h3	{
	background: #adc4cf !important;
	color: #fff !important;
	padding: 10px !important;
	border-bottom: solid 3px #6995aa !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}

.sidebar .textwidget p	{
	padding: 0 0 0 10px !important;
	color: #878787 !important;
	font-size: 14px !important;
}

.sidebar hr	{
	color: grey !important;
	border-top: solid 1px #c5c5c5 !important;
	border-right: solid 1px #fff !important;
	border-bottom: solid 1px #fff !important;
	border-left: solid 1px #fff !important;
	margin: 20px 10px 20px 10px !important;
}

.sidebar .textwidget a	{
	color: #878787 !important;
	text-decoration: none !important;
}

.sidebar .textwidget a.sub	{
	color: #878787 !important;
	margin: 0 0 0 17px !important;
	text-decoration: none !important;
}

.sidebar .textwidget a.sub:before	{
	color: #7fafc7 !important;
	content: '> ' !important;
}

.sidebar .textwidget a:before	{
	color: #7fafc7 !important;
	content: '>>> ' !important;
}

.sidebar .textwidget a:hover	{
	color: #7fafc7 !important;
	text-decoration: underline !important;
}

.custom-box-head	{
	text-align: center !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	background: #6995aa !important;
	color: #fff !important;
	padding: 10px 0 10px 0 !important;
}

p.custom-box-head	{
	margin-bottom: 0px !important;
}

.custom-box h3	{
	color: #7fafc7 !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	line-height: 21px !important;
	font-weight: bold !important;
}

.custom-box strong	{
	color: #7fafc7 !important;
}

.custom-box a	{
	color: #7fafc7 !important;
	text-decoration: underline !important;
}

.custom-box a:before	{
	content: '' !important;
}

.custom-box a:hover	{
	color: #878787 !important;
}

.fusion-person .person-name	{
	color: #7fafc7 !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	line-height: 19px !important;
	font-weight: bold !important;
}

body.page-template #content > .type-page > form	{
	display: none !important;
}

.fusion-footer-widget-area	{
	background: #223f5f !important;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
	border-top: none !important;
}

.fusion-footer-widget-area h3	{
	color: #bddcee !important;
}

.fusion-footer-widget-area .textwidget p	{
	color: #fff !important;
}

.fusion-footer-widget-area .textwidget a	{
	color: #fff !important;
}

.fusion-footer-widget-area .textwidget a:hover	{
	color: #000 !important;
}

.fusion-copyright-notice a:hover	{
	color: #fff !important;
}

#wpcr_button_1, #wpcr_button_1:link, #wpcr_button_1:visited, #wpcr_submit_btn, #wpcr_submit_btn:link, #wpcr_submit_btn:visited, #wpcr_submit_btn:hover	{
	background: #adc4cf !important;
	border: none !important;
	border-radius: 0px !important;
	text-shadow: none !important;
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: bold !important;
	padding: 10px !important;
}

#wpcr_commentform input, #wpcr_commentform textarea 	{
	padding: 5px !important;
}

#wpcr_submit_btn	{
	margin-top: 20px !important;
}

a#wpcr_button_1:before	{
	content: '' !important;
}

.text-center	{
	text-align: center !important;
}

.text-center, .fusion-title h1.title-heading-left	{
	clear: both !important;
	float: none !important;
	text-align: center !important;
}

.text-center .title	{
	clear: both !important;
	float: none !important;
	text-align: center !important;
	display: inline-block !important;
}